Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
Super Contributor
Posts: 258
Registered: ‎06-01-2011
My Device: PlayBook, Z10
My Carrier: Telus Mobility

Can't Install TD App

Greetings,

 

I'm trying to install the TD (Canada) App, but I'm getting the error:

 

Install Error: [0008]

There was a problem during installation. Please try again.

 

On my PlayBook's BlackBerry World's My World, it says that the TD app is version 5.1. When I go to BlackBerry World on the web, though, it says that the version is 1.0.0.73. So I'm wondering if there is a problem with BlackBerry World installing the wrong version or app, or how I can diagnose this.

 

Thanks,

Shane.